Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

VPN 3000 concentrator/client authentication with W2K

After upgrading the concentrator 3015 to v 3.6.3, I noticed that I was able to log in with a user id that doesn't have Remote Access enabled in W2k. Before the upgrade the only users that can log in via the VPN dialer is that their account has Remote Access enabled. I did not make any changes to the the group settings after the upgrade. I am using shared secret and I am using NT Domain to authenticate. Has anyone experience this problem?

Thanks

1 REPLY
New Member

Re: VPN 3000 concentrator/client authentication with W2K

Did you ever get to resolve this? I am having similar problem. The concentrator is at 3.5.5 IOS level and I am authenticating to an NT server. Everyone gets authenticated no matter whether they have dial-in permissions or not in NT.

Thanks,

Mike

83
Views
0
Helpful
1
Replies